.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.882324;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.071200px;}
.ls1{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.035520px;}
.ls4{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.408000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.001920px;}
._0{width:1.155360px;}
._1{width:2.185600px;}
._7{width:36.576000px;}
._4{width:42.684480px;}
._6{width:63.456000px;}
._3{width:90.336000px;}
._5{width:130.752000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs3{font-size:63.840000px;}
.y6{bottom:36.613586px;}
.y42{bottom:38.540617px;}
.y5{bottom:53.378754px;}
.y41{bottom:64.362830px;}
.y4{bottom:79.200968px;}
.y0{bottom:125.257005px;}
.y3e{bottom:129.111066px;}
.y3d{bottom:148.766781px;}
.y3c{bottom:167.298394px;}
.y78{bottom:169.225425px;}
.y3b{bottom:186.761406px;}
.y77{bottom:187.724921px;}
.y3a{bottom:205.260902px;}
.y76{bottom:206.224417px;}
.y3f{bottom:220.002688px;}
.y75{bottom:224.531210px;}
.y39{bottom:224.916616px;}
.y38{bottom:243.223409px;}
.y74{bottom:244.186925px;}
.y73{bottom:262.686421px;}
.y37{bottom:263.264530px;}
.y36{bottom:282.149432px;}
.y72{bottom:300.648928px;}
.y35{bottom:303.539475px;}
.y71{bottom:320.304643px;}
.y34{bottom:322.038971px;}
.y70{bottom:338.611436px;}
.y33{bottom:340.345764px;}
.y32{bottom:358.845260px;}
.y6f{bottom:359.037963px;}
.y31{bottom:377.344756px;}
.y6e{bottom:381.198817px;}
.y30{bottom:395.844252px;}
.y6d{bottom:403.359672px;}
.y2f{bottom:414.151045px;}
.y6c{bottom:424.605187px;}
.y2e{bottom:433.854935px;}
.y6b{bottom:444.260902px;}
.y2d{bottom:452.354431px;}
.y6a{bottom:462.760398px;}
.y2c{bottom:471.817443px;}
.ya0{bottom:476.635020px;}
.y69{bottom:482.416112px;}
.y2b{bottom:490.316939px;}
.y9f{bottom:498.795874px;}
.y68{bottom:500.722905px;}
.y2a{bottom:508.816435px;}
.y79{bottom:516.283679px;}
.y67{bottom:520.378620px;}
.y9e{bottom:520.956729px;}
.y29{bottom:528.279446px;}
.y66{bottom:538.685413px;}
.y9d{bottom:543.502990px;}
.y28{bottom:546.778942px;}
.y65{bottom:558.341127px;}
.y9c{bottom:562.002486px;}
.y27{bottom:567.205469px;}
.y64{bottom:576.840624px;}
.y9b{bottom:580.501982px;}
.y26{bottom:589.366324px;}
.y63{bottom:597.267150px;}
.y9a{bottom:600.157697px;}
.y25{bottom:611.527179px;}
.y99{bottom:618.464490px;}
.y62{bottom:619.428005px;}
.y24{bottom:634.073439px;}
.y98{bottom:638.120204px;}
.y61{bottom:641.396157px;}
.y23{bottom:654.885373px;}
.y97{bottom:656.619700px;}
.y60{bottom:662.786199px;}
.y22{bottom:674.541087px;}
.y96{bottom:674.926493px;}
.y5f{bottom:681.285695px;}
.y21{bottom:693.072700px;}
.y95{bottom:695.385137px;}
.y5e{bottom:699.817308px;}
.y20{bottom:711.572196px;}
.y94{bottom:717.545992px;}
.y5d{bottom:719.280320px;}
.y1f{bottom:730.071693px;}
.y5c{bottom:737.779816px;}
.y93{bottom:739.706847px;}
.y1e{bottom:748.378486px;}
.y5b{bottom:756.279312px;}
.y92{bottom:761.096889px;}
.y1d{bottom:768.034200px;}
.y5a{bottom:774.778808px;}
.y91{bottom:779.596385px;}
.y1c{bottom:786.533696px;}
.y59{bottom:795.012632px;}
.y90{bottom:797.903178px;}
.y1b{bottom:804.840489px;}
.y8f{bottom:816.402674px;}
.y58{bottom:817.173487px;}
.y1a{bottom:824.496204px;}
.y8e{bottom:836.058389px;}
.y57{bottom:838.563529px;}
.y19{bottom:842.802997px;}
.y8d{bottom:854.365182px;}
.y56{bottom:857.063025px;}
.y18{bottom:862.458711px;}
.y8c{bottom:874.020896px;}
.y55{bottom:875.562521px;}
.y17{bottom:880.958207px;}
.y8b{bottom:892.327689px;}
.y54{bottom:894.062017px;}
.y16{bottom:899.457703px;}
.y53{bottom:912.368810px;}
.y8a{bottom:912.754216px;}
.y15{bottom:917.957199px;}
.y52{bottom:932.024525px;}
.y89{bottom:934.915071px;}
.y14{bottom:936.263992px;}
.y51{bottom:950.331318px;}
.y13{bottom:955.967883px;}
.y88{bottom:957.124101px;}
.y50{bottom:970.035208px;}
.y12{bottom:975.238191px;}
.y87{bottom:978.514144px;}
.y4f{bottom:988.534704px;}
.y11{bottom:996.628234px;}
.y86{bottom:997.013640px;}
.y4e{bottom:1008.190419px;}
.y10{bottom:1015.127730px;}
.y85{bottom:1015.513136px;}
.y4d{bottom:1026.497212px;}
.yf{bottom:1033.434523px;}
.y84{bottom:1034.012632px;}
.y4c{bottom:1046.923738px;}
.ye{bottom:1051.934019px;}
.y83{bottom:1052.319425px;}
.y4b{bottom:1069.084593px;}
.yd{bottom:1070.433515px;}
.y82{bottom:1071.975139px;}
.yc{bottom:1088.933011px;}
.y81{bottom:1090.281932px;}
.y4a{bottom:1091.245448px;}
.yb{bottom:1108.203319px;}
.y80{bottom:1109.937647px;}
.y49{bottom:1112.635490px;}
.y7f{bottom:1128.437143px;}
.ya{bottom:1130.942283px;}
.y48{bottom:1131.134986px;}
.y7e{bottom:1146.936639px;}
.y47{bottom:1149.441779px;}
.y9{bottom:1157.535309px;}
.y7d{bottom:1165.436135px;}
.y46{bottom:1169.097494px;}
.y7c{bottom:1183.742928px;}
.y8{bottom:1187.211584px;}
.y45{bottom:1187.596990px;}
.y7b{bottom:1203.398643px;}
.y44{bottom:1205.903783px;}
.y7{bottom:1216.695156px;}
.y7a{bottom:1222.701068px;}
.y43{bottom:1225.591615px;}
.y3{bottom:1254.882483px;}
.y2{bottom:1273.381979px;}
.y40{bottom:1289.376335px;}
.y1{bottom:1291.881476px;}
.h8{height:29.004609px;}
.h4{height:31.484640px;}
.ha{height:36.812160px;}
.h2{height:37.967520px;}
.hc{height:38.246400px;}
.h9{height:44.352000px;}
.h6{height:45.744000px;}
.h7{height:46.992000px;}
.h3{height:54.980640px;}
.h5{height:62.499360px;}
.hd{height:792.491433px;}
.hb{height:1088.772425px;}
.h1{height:1183.518108px;}
.h0{height:1352.197541px;}
.w1{width:749.936169px;}
.w0{width:956.000000px;}
.x1{left:90.955856px;}
.x0{left:119.636498px;}
.x2{left:121.634187px;}
.x6{left:127.222576px;}
.x8{left:128.764201px;}
.x7{left:148.805322px;}
.x5{left:236.478801px;}
.x3{left:477.983941px;}
.x4{left:770.780219px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.059117pt;}
.ls1{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.029492pt;}
.ls4{letter-spacing:0.159416pt;}
.ls2{letter-spacing:0.338759pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.831887pt;}
._0{width:0.959287pt;}
._1{width:1.814688pt;}
._7{width:30.368793pt;}
._4{width:35.440620pt;}
._6{width:52.687065pt;}
._3{width:75.005338pt;}
._5{width:108.562456pt;}
.fs2{font-size:26.702219pt;}
.fs0{font-size:33.078869pt;}
.fs4{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.fs3{font-size:53.005898pt;}
.y6{bottom:30.400000pt;}
.y42{bottom:32.000000pt;}
.y5{bottom:44.320000pt;}
.y41{bottom:53.440000pt;}
.y4{bottom:65.760000pt;}
.y0{bottom:104.000000pt;}
.y3e{bottom:107.200000pt;}
.y3d{bottom:123.520000pt;}
.y3c{bottom:138.906667pt;}
.y78{bottom:140.506667pt;}
.y3b{bottom:155.066667pt;}
.y77{bottom:155.866667pt;}
.y3a{bottom:170.426667pt;}
.y76{bottom:171.226667pt;}
.y3f{bottom:182.666667pt;}
.y75{bottom:186.426667pt;}
.y39{bottom:186.746667pt;}
.y38{bottom:201.946667pt;}
.y74{bottom:202.746667pt;}
.y73{bottom:218.106667pt;}
.y37{bottom:218.586667pt;}
.y36{bottom:234.266667pt;}
.y72{bottom:249.626667pt;}
.y35{bottom:252.026667pt;}
.y71{bottom:265.946667pt;}
.y34{bottom:267.386667pt;}
.y70{bottom:281.146667pt;}
.y33{bottom:282.586667pt;}
.y32{bottom:297.946667pt;}
.y6f{bottom:298.106667pt;}
.y31{bottom:313.306667pt;}
.y6e{bottom:316.506667pt;}
.y30{bottom:328.666667pt;}
.y6d{bottom:334.906667pt;}
.y2f{bottom:343.866667pt;}
.y6c{bottom:352.546667pt;}
.y2e{bottom:360.226667pt;}
.y6b{bottom:368.866667pt;}
.y2d{bottom:375.586667pt;}
.y6a{bottom:384.226667pt;}
.y2c{bottom:391.746667pt;}
.ya0{bottom:395.746667pt;}
.y69{bottom:400.546667pt;}
.y2b{bottom:407.106667pt;}
.y9f{bottom:414.146667pt;}
.y68{bottom:415.746667pt;}
.y2a{bottom:422.466667pt;}
.y79{bottom:428.666667pt;}
.y67{bottom:432.066667pt;}
.y9e{bottom:432.546667pt;}
.y29{bottom:438.626667pt;}
.y66{bottom:447.266667pt;}
.y9d{bottom:451.266667pt;}
.y28{bottom:453.986667pt;}
.y65{bottom:463.586667pt;}
.y9c{bottom:466.626667pt;}
.y27{bottom:470.946667pt;}
.y64{bottom:478.946667pt;}
.y9b{bottom:481.986667pt;}
.y26{bottom:489.346667pt;}
.y63{bottom:495.906667pt;}
.y9a{bottom:498.306667pt;}
.y25{bottom:507.746667pt;}
.y99{bottom:513.506667pt;}
.y62{bottom:514.306667pt;}
.y24{bottom:526.466667pt;}
.y98{bottom:529.826667pt;}
.y61{bottom:532.546667pt;}
.y23{bottom:543.746667pt;}
.y97{bottom:545.186667pt;}
.y60{bottom:550.306667pt;}
.y22{bottom:560.066667pt;}
.y96{bottom:560.386667pt;}
.y5f{bottom:565.666667pt;}
.y21{bottom:575.453333pt;}
.y95{bottom:577.373333pt;}
.y5e{bottom:581.053333pt;}
.y20{bottom:590.813333pt;}
.y94{bottom:595.773333pt;}
.y5d{bottom:597.213333pt;}
.y1f{bottom:606.173333pt;}
.y5c{bottom:612.573333pt;}
.y93{bottom:614.173333pt;}
.y1e{bottom:621.373333pt;}
.y5b{bottom:627.933333pt;}
.y92{bottom:631.933333pt;}
.y1d{bottom:637.693333pt;}
.y5a{bottom:643.293333pt;}
.y91{bottom:647.293333pt;}
.y1c{bottom:653.053333pt;}
.y59{bottom:660.093333pt;}
.y90{bottom:662.493333pt;}
.y1b{bottom:668.253333pt;}
.y8f{bottom:677.853333pt;}
.y58{bottom:678.493333pt;}
.y1a{bottom:684.573333pt;}
.y8e{bottom:694.173333pt;}
.y57{bottom:696.253333pt;}
.y19{bottom:699.773333pt;}
.y8d{bottom:709.373333pt;}
.y56{bottom:711.613333pt;}
.y18{bottom:716.093333pt;}
.y8c{bottom:725.693333pt;}
.y55{bottom:726.973333pt;}
.y17{bottom:731.453333pt;}
.y8b{bottom:740.893333pt;}
.y54{bottom:742.333333pt;}
.y16{bottom:746.813333pt;}
.y53{bottom:757.533333pt;}
.y8a{bottom:757.853333pt;}
.y15{bottom:762.173333pt;}
.y52{bottom:773.853333pt;}
.y89{bottom:776.253333pt;}
.y14{bottom:777.373333pt;}
.y51{bottom:789.053333pt;}
.y13{bottom:793.733333pt;}
.y88{bottom:794.693333pt;}
.y50{bottom:805.413333pt;}
.y12{bottom:809.733333pt;}
.y87{bottom:812.453333pt;}
.y4f{bottom:820.773333pt;}
.y11{bottom:827.493333pt;}
.y86{bottom:827.813333pt;}
.y4e{bottom:837.093333pt;}
.y10{bottom:842.853333pt;}
.y85{bottom:843.173333pt;}
.y4d{bottom:852.293333pt;}
.yf{bottom:858.053333pt;}
.y84{bottom:858.533333pt;}
.y4c{bottom:869.253333pt;}
.ye{bottom:873.413333pt;}
.y83{bottom:873.733333pt;}
.y4b{bottom:887.653333pt;}
.yd{bottom:888.773333pt;}
.y82{bottom:890.053333pt;}
.yc{bottom:904.133333pt;}
.y81{bottom:905.253333pt;}
.y4a{bottom:906.053333pt;}
.yb{bottom:920.133333pt;}
.y80{bottom:921.573333pt;}
.y49{bottom:923.813333pt;}
.y7f{bottom:936.933333pt;}
.ya{bottom:939.013333pt;}
.y48{bottom:939.173333pt;}
.y7e{bottom:952.293333pt;}
.y47{bottom:954.373333pt;}
.y9{bottom:961.093333pt;}
.y7d{bottom:967.653333pt;}
.y46{bottom:970.693333pt;}
.y7c{bottom:982.853333pt;}
.y8{bottom:985.733333pt;}
.y45{bottom:986.053333pt;}
.y7b{bottom:999.173333pt;}
.y44{bottom:1001.253333pt;}
.y7{bottom:1010.213333pt;}
.y7a{bottom:1015.200000pt;}
.y43{bottom:1017.600000pt;}
.y3{bottom:1041.920000pt;}
.y2{bottom:1057.280000pt;}
.y40{bottom:1070.560000pt;}
.y1{bottom:1072.640000pt;}
.h8{height:24.082321pt;}
.h4{height:26.141473pt;}
.ha{height:30.564875pt;}
.h2{height:31.524162pt;}
.hc{height:31.755714pt;}
.h9{height:36.825150pt;}
.h6{height:37.980918pt;}
.h7{height:39.017123pt;}
.h3{height:45.650034pt;}
.h5{height:51.892774pt;}
.hd{height:658.000000pt;}
.hb{height:904.000000pt;}
.h1{height:982.666667pt;}
.h0{height:1122.720000pt;}
.w1{width:622.666667pt;}
.w0{width:793.760000pt;}
.x1{left:75.520000pt;}
.x0{left:99.333333pt;}
.x2{left:100.992000pt;}
.x6{left:105.632000pt;}
.x8{left:106.912000pt;}
.x7{left:123.552000pt;}
.x5{left:196.346667pt;}
.x3{left:396.866667pt;}
.x4{left:639.973333pt;}
}
